Subject: Re: [Healeys] 20-50 oil

From: Tom Felts <[email-masked]>
Date: Sun, 27 Nov 2016 17:07:39 -0500

FWIW, I have been using this for years.

---- Bob Spidell <[email-masked]> wrote: 

=============
Don't know if you can get it over there, but Valvoline Racing 20W-50 
claims to have the necessary Z/P additives.   This stuff looks good: 
*http://tinyurl.com/hy4p7hw*, but I haven't tried it.

BTW, talked to the engine rebuilder the other day and he said the cam 
and lifters were very worn (he said the lifters were 'cup-shaped').  
This is discouraging as I've maintained this engine well with oil 
changes--20W-50--at least once/year or 4-5K (mostly highway) miles.  
There wasn't any sludge or residue to speak of.  The one thing I didn't 
do was follow a break-in procedure, as I wasn't aware of the need for it 
when we last rebuild the engine (almost 30 years ago).  I used: Castrol, 
Chevron and Valvoline oils.

Bob

On 11/27/2016 6:12 AM, Derek Job wrote:
> If its just for an emergency to get you home, then it really doesn't 
> matter that much, even if adding synthetic to non-synthetic Go for the 
> oil with the highest 2nd number. In other words 5W-30 rather than 
> 5W-20. Oil for diesels has much more detergent.
>
> Then do a full oil change ….after consulting all the previous reams of 
> comments about 'which oil should I use'. ;)
>
> FWIW i now use Mobil 1 fully synthetic 5W-60.
>
> Derek
>
> On Sun, Nov 27, 2016 at 1:08 PM, Simon Lachlan 
> <[email-masked] <mailto:[email-masked]>> 
> wrote:
>
>     What is the nearest modern equivalent to our old fashioned(?)
>     20-50 engine oil. I anticipate helping to collect a BJ8 from the
>     docks in France soon and, you never know, it may need oil. We
>     don’t know the area at all so will probably have to make do with
>     the first garage we find.....
>
>     Do I recall that an oil for a diesel is more likely to carry the
>     additives that we may need? (Don’t let’s do the oil additives
>     thread again. Not yet at least)
>
>     Simon
>
>

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]